=== debian/control ===
Source: prism-webapp-yahoowebmessenger
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-yahoowebmessenger
Architecture: all
Depends: prism
Homepage: http://webmessenger.yahoo.com/
Description: Yahoo Web Messenger WebApp for Prism
 Yahoo Web Messenger WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
